.dema-tabs-left .item-list {
    width: 20%;
    float: left;
}
.dema-tabs-left .quicktabs_main {
    width: 80%;
    float: left;
}
.dema-tabs-left .quicktabs-tabpage {
    padding: 10px;
}

.dema-tabs-left .quicktabs-tabs li {
    width: 100%;
    display: block;
    float: left;
}
.dema-tabs-left .quicktabs-tabs li a {
    width: 100%;
    display: block;
    float: left;
    max-width: 87%;
    padding: 10px;
}